
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Sample_Print_VB", "Sample_Print_VB\Sample_Print_VB.vbproj", "{23C9711F-37AC-4C29-99F8-BC5051C47788}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Debug|x64.ActiveCfg = Debug|x64
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Debug|x64.Build.0 = Debug|x64
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Release|Any CPU.Build.0 = Release|Any CPU
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Release|x64.ActiveCfg = Release|x64
		{23C9711F-37AC-4C29-99F8-BC5051C47788}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
